MWAWFontConverterInternal::State::UnicodeCache Struct Reference

small structure to speedup unicode More...

## Public Member Functions

| UnicodeCache ()
| constructor More...

## Public Attributes

long | m_nameIdCounter
| actual counter More...
int | m_macId
| actual macId More...
MWAWFontConverterInternal::Data::ConversionData const * | m_conv
| actual convertor More...

## Detailed Description

small structure to speedup unicode

## Constructor & Destructor Documentation

MWAWFontConverterInternal::State::UnicodeCache::UnicodeCache | ( |  | ) |

inline

constructor

## Member Data Documentation

MWAWFontConverterInternal::Data::ConversionData const* MWAWFontConverterInternal::State::UnicodeCache::m_conv

actual convertor

Referenced by MWAWFontConverterInternal::State::unicode(), and MWAWFontConverterInternal::State::updateCache().

int MWAWFontConverterInternal::State::UnicodeCache::m_macId

actual macId

Referenced by MWAWFontConverterInternal::State::updateCache().

long MWAWFontConverterInternal::State::UnicodeCache::m_nameIdCounter

actual counter

Referenced by MWAWFontConverterInternal::State::updateCache().

The documentation for this struct was generated from the following file:

- MWAWFontConverter.cxx